API referenceContacts

List a contact’s identities

GET
/v2/contacts/{id}/identities

Authorization

ApiKey
headerAuthorizationBearer <token>

An API key from Developers → API keys: Authorization: Bearer gauge_live_… (or pulse_k_live_…).

Path Parameters

id*string

The contact id.

Formatuuid

Header Parameters

Gauge-Version?string

A dated version. Default 2026-10-21.

Response Body

Every channel handle on the contact.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.gauge.chat/api/v2/contacts/497f6eca-6276-4993-bfeb-53cbbbba6f08/identities'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "channel": "string",    "externalId": "string",    "connectionId": "84b500d7-71c8-4b1f-adf4-f1eb0000973d"  }]